## flask-mail 0.9.1%2Bdfsg1

=== debian/changelog ===
flask-mail (0.9.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * Remove docs/_themes directory from tarball, it has a questionable license
    ("We kindly ask you to only use these themes in an unmodified manner") and
    is unused anyway in the Debian package.
  * Don't build a python2 package.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 20 Dec 2017 10:36:52 +0100

flask-mail (0.9.1-1) unstable; urgency=low

  * Team upload.

  [ Dominik George ]
  * Initial packaging of upstream release. (Closes: #816704)

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 30 Nov 2017 10:16:38 +0100
