## flask-mail 0.9.1+dfsg1

=== debian/changelog ===
flask-mail (0.9.1+dfsg1-3) unstable; urgency=medium

  * Team Upload
  * Update d/watch for new PyPi archive naming policy
  * Switch to DebHelper 13
  * Add dependency on new python3-speaklater & enable most tests

 -- Alexandre Detiste <tchet@debian.org>  Tue, 07 Jan 2025 07:36:57 +0100

flask-mail (0.9.1+dfsg1-2) unstable; urgency=medium

  [ Christoph Berg ]
  * Document removed files via Files-Excluded in debian/copyright. Thanks to
    Chris Lamb for spotting!

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Update renamed lintian tag names in lintian overrides.

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Jun 2022 22:00:51 -0400
