=== debian/control ===
Source: flask-mail
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Dominik George <nik@naturalnet.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pandoc,
 python3-all,
 python3-blinker,
 python3-flask,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-speaklater <!nocheck>,
Standards-Version: 4.1.2
Homepage: https://github.com/mattupstate/flask-mail
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/flask-mail.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flask-mail

Package: python3-flask-mail
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Flask extension for sending email
 The Flask-Mail extension provides a simple interface to set up SMTP with
 your Flask application and to send messages from your views and scripts.
