=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flask-mail
export PYBUILD_TEST_ARGS=tests.py -k 'not test_unicode_sender and not test_unicode_sender_tuple'

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	# changelog.rst is a dummy file
	# cf. https://github.com/mattupstate/flask-mail/issues/146
	dh_installchangelogs -Xchangelog.rst

override_dh_installdocs:
	mkdir -p debian/tmp
	cp docs/index.rst debian/tmp/README.rst
	pandoc -o debian/tmp/README.html debian/tmp/README.rst
	dh_installdocs -A debian/tmp/README.html debian/tmp/README.rst
