=== debian/watch ===
# please also check https://pypi.debian.net/Flask-Mail/watch
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg.*//" \
https://pypi.debian.net/Flask-Mail/flask_mail-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
